Subject: [IGSMAIL-1988] Resubmission
From: Y. Mireault
Date: Thu, 13 Aug 1998 6:41:46 PDT

IGS Electronic Mail      Thu Aug 13  6:41:46 PDT 1998      Message Number 1988
******************************************************************************

Author: Y. Mireault
Subject: Resubmission: Final igs09687.sum

Dear IGS colleagues,

Please note that the original Final summary file for week 0968 (igs09687.sum)
has been replaced (or will be replaced shortly) at CDDIS and CDDISA by a new 
one. We mistakenly use a 6 day instead of a 7 day Long Arc evaluation for gfz 
resulting in zeros in Table 3.0968.6 for gfz. The combination process was not
affected by this so the igs erp and sp3 files remained the same.

Best regards,

[Mailed From: Yves Mireault <[email-masked]>]